body {
	margin: 0px;
	padding: 0px;
	font-family: Tahoma, Geneva, sans-serif;
	background-attachment: fixed;
	background-image: url(images/bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#header {
	background-repeat: no-repeat;
	background-position: center top;
	height: 160px;
	clip: rect(auto,auto,auto,auto);
	background-image: url(images/header.jpg);
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#header img {
	clip: rect(auto,auto,auto,auto);
	text-decoration: none;
}

#siteholder {
	position:relative;
	display:block;
	width: 1000px;
	clear:both;
	margin-right: auto;
	margin-left: auto;
	min-height:1000px;
}

#site {
	position:relative;
	display:block;
	width: 960px;
	float:right;
	min-height:1000px;
	padding-right: 20px;
	padding-left: 20px;
	background-image: url(images/bg-site.png);
	background-repeat: repeat-y;
	padding-top: 20px;
}
#site #right {
	float: right;
	width: 270px;
	
}
#site #right #popular {
	margin: 0px;
	padding: 0px;
	direction: rtl;
}
#site #right #popular h2 {
	font-size: 18px;
	color: #fff;
	text-align: right;
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
.read-more {
	color: #f9d404;
}

#site #right #popular a {
	font-size: 14px;
	color: #000;
	text-align: right;
	background-color: #fff;
	display: block;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	margin-top: 0px;
	text-decoration: none;
}
#site #right #popular a:hover {
	color: #999999;
}
#site #right #popular .selected {
	font-size: 14px;
	color: #FFF;
	background-color: #818284;
}
#site #right #popular ul {
	background-color: #FFF;
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #818284;
	margin: 0px;
	width: 270px;
	list-style-position: outside;
	list-style-image: none;
	padding: 0px;
}
#site #right #popular il{
	direction: rtl;
	list-style-position: inside;
	margin-right: 20px;
	list-style-type: none;
	list-style-image: none;
}
#site #right #popular il a {
	font-size: 14px;
	color: #000;
	text-align: right;
	background-color: #FFF;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 0px;
	text-decoration: none;
	padding-right: 40px;
}
#site #right #popular il a:hover {
	color: #999999;
}
#site #right #popular il .selected {
	font-size: 14px;
	color: #FFF;
	background-color: #818284;
}
#site #right #links {
	width: 270px;
	margin-top: 20px;
	direction: rtl;
}
#site #right #links h2 {
	font-size: 14px;
	color: #16603B;
	text-align: right;
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
#site #right #links a {
	font-size: 12px;
	color: #000;
	text-align: right;
	background-color: #FFF;
	display: block;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	margin-top: 0px;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E6E6E6;
}
#site #right #links a:hover {
	color: #999999;
}

#site #left {
	float: right;
	width: 690px;
	padding: 0px;
	text-align: right;
	font-size: 14px;
	color: #000;
	direction: rtl;
}
#site #left #art {
	padding: 20px;
	margin-bottom: 20px;
	background-color: #fff;
	border: 1px solid #DFDFDF;
	width: 628px;
	margin-right: 20px;
}
.anchor-link{
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #333;
}
.go-up {
	color: #f9d404;
	float:right;
	padding-top:10px;
	font-weight:bold;
	width: 670px;
	padding-bottom: 5px;
	text-align: left;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	margin-bottom: 15px;
	margin-right: 10px;
}
.h2-atr {
	font-size: 18px;
	color: #FFF;
	margin-right: 10px;
	margin-top: 0px;
	margin-bottom: 10px;
}

#kadam {
	float: right;
	width: 424px;
	margin-bottom: 20px;
	margin-left: 20px;
	margin-right: 20px;
	height: 380px;
}
#zim {
	height: 213px;
	width: 420px;
	background-color: none;
	border: 1px solid #DFDFDF;
	margin-left: 0px;
	overflow:hidden;
	direction:ltr;
}
#siteholder #site #left #kadam #zim ul {
	height: 213px;
	width: 420px;
	margin:0 0 0 0;
	padding:0 0 0 0 ;
}
#siteholder #site #left #kadam #zim ul li{
	height:213px;
	width: 420px;
	margin:0 0 0 0;
	padding:0 0 0 0 ;
}
.zim-pic {
	margin: 1px;
	height: 209px;
	width: 420px;
	border: 1px solid #FFF;
}
.zim-text {
	font-size: 13px;
	color: #FFF;
	text-decoration: none;
	background-color: #000;
	display: block;
	height: 20px;
	width: 380px;
	padding-right: 20px;
	padding-left: 20px;
	position: absolute;
	top: 185px;
	padding-top: 3px;
	padding-bottom: 3px;
	left: 2px;
}
a.zpic_a
{
	position:relative;
	display:block;
	width: 420px;
	height: 209px;
	margin:0;
	padding:0;
}

a.zpic_a img
{
	position:relative;
	display:block;
	width: 422px;
	height: 211px;
	margin:0;
	padding:0;
	border:0;
}

#banner {
	height: 380px;
	width: 226px;
	float: right;
}
.banner-link {
	text-decoration: none;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: relative;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	float: right;
}


#siteholder #site #left #pic {
	width: 420px;
	height: 147px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	background-color: none;
	border: 1px solid #DFDFDF;
	margin-left: 0px;
	overflow:hidden;
	direction:ltr;
}

#siteholder #site #left #pic  ul{
	width: 420px;
	height: 147px;
	margin:0 0 0 0;
	padding:0 0 0 0 ;
}
#siteholder #site #left #pic  ul li{

	width: 420px;
	height: 147px;
	margin:0 0 0 0;
	padding:0 0 0 0 ;
}

a.pic_a
{
	position:relative;
	display:block;
	width: 420px;
	height: 123px;
	margin:0;
	padding:0;
}

a.pic_a img
{
	position:relative;
	display:block;
	width: 420px;
	height: 123px;
	margin:0;
	padding:0;
	border:0;
}


#siteholder #site #left #pic ul li .pic-name {
	position:relative;
	display:block;
	background-color:#000;
	height: 24px;
	width: 405px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	padding: 3px 15px 3px 0px;
	direction:rtl;
	color: #FFF;
	text-decoration: none;
	direction:rtl;
}

#site #left #art h1 {
	font-size: 18px;
	font-weight: bold;
	color: #60534d;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 0px;
}
#site #left #store {
	font-size: 14px;
	background-color: #fff;
	padding: 20px;
	margin-bottom: 20px;
	border: 1px solid #DFDFDF;
	width: 283px;
	float: right;
	margin-right: 20px;
}
#site #left #store img {
	background-color: #FFF;
	padding: 1px;
	height: 108px;
	width: 143px;
	border: 1px solid #666;
	margin-left: 20px;
	float: right;
	text-decoration: none;
}
#site #left #store h3 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	color: #60534d;
	font-size: 14px;
	display: block;
	height: 32px;
	width: 115px;
	overflow: hidden;
	line-height: 16px;
}
#site #left #store #phone {
	font-weight: bold;
	font-size: 12px;
}
#site #left #store #open {
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-size: 12px;
	display: block;
}
#site #left #store a {
	color: #60534d;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
	margin-top: 10px;
}
#atr-s {
	font-size: 14px;
	background-color: #fff;
	padding: 10px;
	margin-bottom: 20px;
	border: 1px solid #DFDFDF;
	width: 138px;
	float: right;
	margin-right: 10px;
}
#atr-s img {
	height: 102px;
	width: 136px;
	border: 1px solid #666;
	margin-left: 10px;
	float: right;
	text-decoration: none;
}
#atr-s h3 {
	float:right;
	
	margin-left: 0px;
	color: #60534d;
	font-size: 14px;
	display: block;
	height: 32px;
	width: 138px;
	overflow: hidden;
	line-height: 16px;
}
#atr-s #open {
	float:right;
	width:138px;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-size: 12px;
	display: block;
}
#atr-s a {
	float:right;
	color: #60534d;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
	margin-top: 5px;
}

.big_map {
	font-size: 12px;
	background-color: #FFF;
	display: block;
	position: absolute;
	left: 1px;
	top: 273px;
	color: #000;
	border: 1px solid #666;
	padding: 2px;
	margin: 0px;
	text-decoration: none;
}

#footer {
	background-color: #000;
	height: 40px;
	width: 100%;
	color: #fff;
	padding-top: 20px;
	padding-bottom: 20px;
	direction: rtl;
	background-image: url(images/bg-ft.jpg);
	background-repeat: repeat-x;
	position: relative;
}
#footer #footer-text {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
	color: #FFF;
	font-size: 12px;
	line-height: 18px;
}
#footer #footer-text a {
	color: #FFF;
	font-size: 12px;
}
.logo_cpn {
	display: block;
	float: right;
	height: 70px;
	width: 270px;
	position: absolute;
	bottom: 100px;
}
.credit {
	text-decoration: none;
	background-image: url(images/logo-cpn.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 70px;
	width: 167px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}


#sprator {
	clear: both;
}
